Subject: New Reply Received - Hi,=0AI need to exchange the size of a pair of pants that I had, I bought it online and it was just de...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 12:06:00 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi,
I need to exchange the size of a pair of pants that I had, I bought it online and it was just de...  Ticket comment <div>And now you cancelled the return request of the 1st pants, so now I had 2 pieces of the same pants, 1 with small size so I can't use it and the other 1 with right size had a hole in it..!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/774088